package com.qmth.themis.business.enums;

/**
 * @Description: 角色enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/4/18
 */
public enum RoleEnum {
    SUPER_ADMIN("系统管理员"),

    INVIGILATE("监考员"),

    ADMIN("管理员"),

    INSPECTION("巡考员"),

    STUDENT("学生");

    private String code;

    private RoleEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
